aboutsummaryrefslogtreecommitdiff
path: root/iptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_0
diff options
context:
space:
mode:
authorandroid-build-team Robot <android-build-team-robot@google.com>2021-06-21 14:27:29 +0000
committerandroid-build-team Robot <android-build-team-robot@google.com>2021-06-21 14:27:29 +0000
commit534e6f9339b644ffac02190dd32257bb190e3356 (patch)
treed3b12fcc78b5ad0e8e25c7e3f068be047b461d91 /iptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_0
parent735bd681a5ee12a17c67917603467acaf4a58f33 (diff)
parentfae46950c0c0818cac1b37a7042b86fb03a75511 (diff)
downloadiptables-android12-mainline-adbd-release.tar.gz
Change-Id: I9fc6994d9e9199c968ae3ec824b9d8e629c16169
Diffstat (limited to 'iptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_0')
-rwxr-xr-xiptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_04
1 files changed, 2 insertions, 2 deletions
diff --git a/iptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_0 b/iptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_0
index e18d4655..ccdef19c 100755
--- a/iptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_0
+++ b/iptables/tests/shell/testcases/ebtables/0002-ebtables-save-restore_0
@@ -4,7 +4,7 @@ set -e
#set -x
# there is no legacy backend to test
-[[ $XT_MULTI == */xtables-nft-multi ]] || { echo "skip $XT_MULTI"; exit 0; }
+[[ $XT_MULTI == *xtables-nft-multi ]] || { echo "skip $XT_MULTI"; exit 0; }
# fill ebtables manually
@@ -70,8 +70,8 @@ DUMP='*filter
:INPUT ACCEPT
:FORWARD DROP
:OUTPUT ACCEPT
-:foo ACCEPT
:bar RETURN
+:foo ACCEPT
-A INPUT -p IPv4 -i lo -j ACCEPT
-A FORWARD -j foo
-A OUTPUT -s Broadcast -j DROP